<template>
  <div class="container-v3">
  </div>
</template>

<script>
import './index.less'
import Gmk from '@/view/login/Gmk.vue'
export default {
  name: 'mainv3',
  components: {
  },
  data () {
    return {
      userInfo: { readCount: 0, cardno: '' },
      processModal: {
        title: '',
        data: {}
      },
      istest: Gmk.istest
    }
  },
  computed: {
    company_id () {
      return this.$store.state.user.severUserInfo.company_id
    },
    company_grade () {
      return this.$store.state.user.severUserInfo.company_grade
    }
  },
  methods: {
  },
  watch: {
  },
  mounted () {
    console.log('Gmk.istest=====', Gmk.istest)
  }
}
</script>
